/* default styles for extension "tx_felogin_pi1" */
  .tx-felogin-pi1 label {
    display: block;
  }
/* default styles for extension "tx_indexedsearch" */
    .tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
    .tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
    .tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
    .tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
    .tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
    .tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

    /* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
    .tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
    .tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
    .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
    .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
    .tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
    .tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
/* default styles for extension "tx_cssstyledcontent" */
  /* Headers */
  .csc-header-alignment-center { text-align: center; }
  .csc-header-alignment-right { text-align: right; }
  .csc-header-alignment-left { text-align: left; }

  /* Clear floats after csc-textpic and after csc-textpic-imagerow */
  DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI { 
      overflow: hidden; 
  }

.c-col-1column DIV.csc-textpic DIV.csc-textpic-imagerow {margin: 12px 0;}

  /* Set padding for tables */
  DIV.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
  DIV.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

  /* Settings for figure and figcaption (HTML5) */
  DIV.csc-textpic .csc-textpic-imagewrap FIGURE, DIV.csc-textpic FIGURE.csc-textpic-imagewrap { margin: 0; display: table; }

  /* Captions */
        FIGCAPTION.csc-textpic-caption { display: table-caption;}
.c-col-1column FIGCAPTION.csc-textpic-caption { width: 125px; margin-bottom:12px}
  .csc-textpic-caption { text-align: left; caption-side: bottom; }
  DIV.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
  DIV.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
  DIV.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

  /* Float the columns */
  DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; }

.c-col-1column DIV.csc-textpic DIV.csc-textpic-imagecolumn { width:250px; }
.c-col-1column csc-textpic-firstcol {margin-right:20px;}

  /* Border just around the image */
  DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
    border: 2px solid black;
    padding: 0px 0px;
  }

  DIV.csc-textpic .csc-textpic-imagewrap IMG { border: none; display: block; }

  /* Space below each image (also in-between rows) */
  DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 4px; }
  DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { 
      margin-bottom: 10px;
      }

  /* colSpace around image columns, except for last column */
  DIV.csc-textpic-imagecolumn, TD.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 20px; }
  DIV.csc-textpic-imagecolumn.csc-textpic-lastcol, TD.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

  /* Add margin from image-block to text (in case of "Text w/ images") */
  DIV.csc-textpic-intext-left .csc-textpic-imagewrap,
  DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 10px;
  }
  DIV.csc-textpic-intext-right .csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 10px;
  }

  /* Positioning of images: */
.r-col .csc-textpic-image { text-align:center; }

        
  /* Center (above or below) */
  DIV.csc-textpic-center .csc-textpic-imagewrap, DIV.csc-textpic-center FIGURE.csc-textpic-imagewrap { overflow: hidden; }
  DIV.csc-textpic-center .csc-textpic-center-outer { /* position: relative; float:  right;*/ right: 50%; }
  DIV.csc-textpic-center .csc-textpic-center-inner { 
	position: relative; 
    float: right; 
}
  
  DIV#hd-img-bg DIV.csc-textpic-center .csc-textpic-center-inner {left: 520px;

  }


  /* Right (above or below) */
  DIV.csc-textpic-right .csc-textpic-imagewrap { float: right; }
  DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

  /* Left (above or below) */
  DIV.csc-textpic-left .csc-textpic-imagewrap { float: left; }
  DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

  /* Left (in text) */
  DIV.csc-textpic-intext-left .csc-textpic-imagewrap { float: left; }

  /* Right (in text) */
  DIV.csc-textpic-intext-right .csc-textpic-imagewrap { float: right; }

  /* Right (in text, no wrap around) */
  DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: right; }

  /* Left (in text, no wrap around) */
  DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: left; }

  DIV.csc-textpic DIV.csc-textpic-imagerow-last, DIV.csc-textpic DIV.csc-textpic-imagerow-none DIV.csc-textpic-last { margin-bottom: 0; margin-top: 6px;}

  /* Browser fixes: */

  /* Fix for unordered and ordered list with image "In text, left" */
  .csc-textpic-intext-left ol, .csc-textpic-intext-left ul { padding-left: 40px; overflow: auto; }

  /* File Links */
  UL.csc-uploads { padding: 0; }
  UL.csc-uploads LI { list-style: none outside none; margin: 1em 0; }
  UL.csc-uploads IMG { float: left; padding-right: 1em; vertical-align: top; }
  UL.csc-uploads SPAN { display: block; }
  UL.csc-uploads SPAN.csc-uploads-fileName { text-decoration: underline; }

  /* Table background colors: */

  TABLE.contenttable-color-1 { background-color: #EDEBF1; }
  TABLE.contenttable-color-2 { background-color: #F5FFAA; }
  TABLE.contenttable-color-240 { background-color: black; }
  TABLE.contenttable-color-241 { background-color: white; }
  TABLE.contenttable-color-242 { background-color: #333333; }
  TABLE.contenttable-color-243 { background-color: gray; }
  TABLE.contenttable-color-244 { background-color: silver; }
/* specific page styles for extension "tx_cssstyledcontent" */
  .csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 650px; }
  .csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 650px; }
/* default styles for extension "tt_news" */



        .news-single-rightbox,
        .news-single-imgcaption,
        .news-latest-date,
        .news-latest-morelink,
        .news-latest-category,
        .news-list-category,
        .news-list-author,
        .news-list-imgcaption,
        .news-list-date,
        .news-list-browse,
        .news-amenu-container,
        .news-catmenu  {
      font-size:10px;
        }



/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

        .news-latest-container HR.clearer,
        .news-list-container HR.clearer,
        .news-list2-container HR.clearer,
        .news-list3-container HR.clearer,
        .news-single-item HR.cl-left,
        .news-single-item HR.cl-right
         {
          clear:both;
          height:1px;
          border:none;
          padding:0;
          margin:0;
        }
        .news-list2-container HR.clearer,
        .news-list3-container HR.clearer {
          clear:both;
        }
        
        .news-single-item HR.cl-left {
          clear:left;
        }
        
/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

        .news-latest-container {
          padding:10px;
        }
        
        .news-latest-gotoarchive {
          padding:3px;
          margin:3px;
          background-color:#f3f3f3;
        }
        
        
        .news-latest-container H2 {
          padding: 0 0 2px 0;
          margin:0;
        }
        
        .news-latest-item {
          padding:3px;
          margin:0;
        }
        
        .news-latest-item IMG {
        
          margin: 0 5px 5px 0;
          float:left;
          border: none;
        }
        .news-latest-category IMG {
          float: none;
          border:none;
          margin:0px;
        }
        
        
        
        
.news-latest-item > p {
  margin:0;
  padding:0;
}




/*--------------------------------- tt_news LIST view  -----------------------------------*/
        .news-list-container {
          padding: 10px 0;
        
        }
        .news-list-item {
          padding: 0 0 10px 0;
          clear:both;
        }
        
        .news-list-container H2 {
          margin: 0px;
          margin-bottom:6px;
        }
        
        .news-list-date {
          float: right;
          display:block;
          padding-left:10px;
        }
        
        .news-list-imgcaption {
          padding:3px 3px 0 0;
        
        }
        
        .news-list-container IMG {
          float: left;
          margin:0 10px 5px 0;
          border: none;
        
        }
        
        .news-list-category IMG {
  float: none;
  border:none;
  margin:0px;
        }
        
        .news-list-morelink  {
          padding-left:5px;
        }
        /* --[jk]-- */
.news-list-container div.news_txt {
 clear:both;
/* background: yellow; */
}
        
          /*---------------------------------  LIST2 / 3 ---------------------------------*/
        
        .news-list2-container,
        .news-list3-container {
          padding: 0 0 10px 0;
        }
        
        
        .news-list2-container,
        .news-list3-container {
          background:#e5e5e5;
        }
        
        .news-list3-item,
        .list2-subdiv-hdr {
          background:#f1f1f1;
        }
        .news-list2-container .hdr-left,
        .news-list2-container .hdr-right,
        .news-list3-container .list3-left,
        .news-list3-container .list3-right {
          width:48%;
          float:left;
    padding:5px;
  }

        .news-list2-container .sub-left,
        .news-list2-container .sub-middle,
        .news-list2-container .sub-right {
          width:31%;
          float:left;
          padding:5px;
        }
        
        .news-list3-item {
          padding:5px;
        }
        
        .news-list3-item,
        .list3-subdiv,
        .list2-subdiv {
          border-top:5px solid #fff;
        }
        
        
        .news-list2-container IMG {
          float: right;
          margin:0 2px 5px 5px;
          border: none;
        
        }
        .news-list3-container IMG {
          float: left;
          margin:0 5px 5px 2px;
          border: none;
        
        }
  
  
  
          /*---------------------------------  tt_news Page-Browser ---------------------------------*/
        
        .news-list-browse {
          text-align:center;
          margin-bottom:20px;
        }
        
        .activeLinkWrap {
          font-weight:bold;
        }
        .disabledLinkWrap {
          color: #999;
        }
        .disabledLinkWrap,
        .browseLinksWrap a,
        .activeLinkWrap {
          padding:0 1px;
        }
        
          /*--------------------------------- tt_news SINGLE view  ---------------------------------*/
        
        
        .news-single-item {
          padding:5px;
          margin-bottom:5px;
        
        
        }
        
        .news-single-img {
          float: right;
    margin:10px 0 0 10px;
  padding:0;
        }
        
        .news-single-img img {
          border:none;
        }
        
        .news-single-imgcaption {
          padding: 1px 0 3px 0;
          margin:0;
        }
        
        .news-single-rightbox {
          float: right;
          width:160px;
          text-align:right;
          clear:both;
        }
        .news-single-backlink {
          padding: 10px;
        }
        
        
        
        .news-single-additional-info {
          margin-top: 15px;
          padding:3px;
          clear:both;
        }
        
        .news-single-related,
        .news-single-files,
  .news-single-links  {
    margin: 0;
    margin-bottom: 3px;
          padding: 3px;
        }
        
        .news-single-related DD,
        .news-single-links DD,
        .news-single-files DD {
          margin-left: 20px;
        }
        
        .news-single-related DT,
        .news-single-links DT,
        .news-single-files DT {
          font-weight: bold;
          margin-left: 5px;
        }
        
        .news-single-files DD A {
          padding:0 3px;
        }
        
        
          /*--------------------------------- SINGLE2  ---------------------------------*/
        
        
        .sv-img-big img,
        .sv-img-small img {
          border:none;
        }
        
        .sv-img-big {
          float: right;
    padding: 10px 0 2px 10px;
  }
        .sv-img-small-wrapper {
          padding:15px 0;
        }
        .sv-img-small {
          float: left;
          padding: 0 10px 10px 0;
        }
        
        
        /*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
        .news-amenu-container {
          width:165px;
            padding:0;
            margin-left:10px;
        }
        .news-amenu-container LI {
          padding-bottom:1px;
        
        }
        .news-amenu-container LI:hover {
          background-color: #f3f3f3;
        
        }
        
        .news-amenu-container UL {
            padding:0;
            margin:0;
          margin-top:5px;
        
          list-style-type: none;
        }
        
  .news-amenu-item-year {
    font-weight: bold;
      margin-top:10px;
          padding: 2px;
          background-color: #f3f3f3;
        
        }
        
        
        .amenu-act {
          background:#fff;
          font-weight:bold;
        }
        
        /*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */
        
        .news-catmenu  {
          padding:10px;
        
        }
        
        ul.tree {
          list-style: none;
          margin: 0;
          padding: 0;
          clear: both;
        }
        
        ul.tree A {
          text-decoration: none;
        }
        
        ul.tree A.pm {
          cursor: pointer;
  }

        ul.tree img {
          vertical-align: middle;
        }
        
        ul.tree ul {
          list-style: none;
          margin: 0;
          padding: 0;
          padding-left: 17px;
        }
        
        ul.tree ul li {
          list-style: none;
          margin: 0;
          padding: 0;
          line-height: 10px;
          white-space: nowrap;
        }
        
  ul.tree ul li.expanded ul {
    background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
  }
        
        ul.tree ul li.last > ul {
          background: none;
        }
        
        ul.tree li.active, ul.tree ul li.active {
          background-color: #ebebeb !important;
        }
        
        ul.tree li.active ul, ul.tree ul li.active ul {
          background-color: #f7f3ef;
        }
        
        
        
        
        
        
        /*  Styles for catmenu mode "nestedWraps" */
        .level1 {
          padding:1px;
          padding-left:10px;
          background-color:#ebf8bf;
          border-left:1px solid #666;
          border-top:1px solid #666;
        }
        .level2 {
          padding:1px;
          padding-left:10px;
          background-color:#ddf393;
          border-left:1px solid #666;
  }
  .level3 {
          padding:1px;
          padding-left:10px;
          background-color:#cae46e;
          border-left:1px solid #666;
          border-top:1px solid #666;
        
        }
        .level4 {
          padding:1px;
          padding-left:10px;
          background-color:#b0cb51;
          border-left:1px solid #666;
        }


/* [jk], [tdw] modyfikacje ---- */

.news-single-item h2 {
  border: none;
  padding-left: 0px;
  font-size: 12px;
  margin: 20px 0 10px;
}

.socmedia li {
    margin-top: 20px;
    background-image: none;
    float: left;
    list-style-image: none;
}

.akt-n {
    border: 0px ;
    margin-bottom: 0px;
}

.akt-n li{
    list-style: none outside none; 
/*    background-image: none;*/
    padding-left:10px !important;
    margin-top: 8px;
    padding: 0px;
}
.stopka{
    margin-top:-30px !important;

}
.sep {
    padding-bottom: 15px;
}
.more a{
    font-size: 10px;
    padding-right: 15px;
    float: right;
}

.c-event {
    background: #edf8fa;
    position: relative;
    width:205px;
    height:60px;
    display: inline-block;
    vertical-align: middle;
}

.c-data {
    font-size: 1.2em;
    line-height: 0.9em;
    width:30px;
    height:30px;
    vertical-align: middle;
}

.c-data p,
.c-url p {
    /*display:table-cell;*/
    vertical-align:middle;     
    text-align: center;
    width:100%;
    margin:25% auto;
    padding: 0;
}

.c-data-day,.c-data-mon {
    position: absolute;
}

.c-data-day {
    top:0; 
    background-color: #006378; 
    color: white; 
    font-weight: bold; 
}
    
.c-data-mon {
    bottom: 0; 
    background-color: #abd0d8; 
    color: #006378; 
    font-weight: bold; 
}

.c-url {
    position: absolute;
    width:165px;
    height:60px;
    float:right;
    right:0;
}

.c-url p {
    margin-left: 0px; 
    margin: 0;
    text-align: left;
}

.r-col div p.bodytext {
    color: #15678f;
}

div.c-col-2column h1 {
    margin-bottom: 10px;                                                                                                                                                                      
    font-weight: 400;
    color: #15678f;
    border-left: 0;
    font-size:18pt;
} 

div.c-col-2column img{
/*  border-left: 10px solid #15668f;*/
  float:left;
  margin-right:10px;
}

#img-head {
    background-size: 100% auto;
    background-position: center center;
}

#hd-img-bg img {
  top: 0;
/*
  -ms-user-select: none;     
  -moz-user-select: none;  
  -webkit-user-select: none; 
*/
  user-select: none; 
}


div#top-menu-icons {
  z-index:10;
  }



.news-single-item a {
    text-decoration: underline;
}
.news-single-item p {
    margin-bottom: 15px;
}

div.r-col DIV.csc-textpic  {
    width: 205px;
}



